# e-colors

## Name

e-colors --

## Synopsis

    void        e_color_init                    (void);
    int         e_color_alloc                   (gushort red,
                                                 gushort green,
                                                 gushort blue);
    void        e_color_alloc_name              (const char *name,
                                                 GdkColor *color);
    void        e_color_alloc_gdk               (GdkColor *color);

## Description

## Details

### e_color_init ()

    void        e_color_init                    (void);

### e_color_alloc ()

    int         e_color_alloc                   (gushort red,
                                                 gushort green,
                                                 gushort blue);

`red` : |
`green` : |
`blue` : |
Returns : |

### e_color_alloc_name ()

    void        e_color_alloc_name              (const char *name,
                                                 GdkColor *color);

`name` : |
`color` : |

### e_color_alloc_gdk ()

    void        e_color_alloc_gdk               (GdkColor *color);

`color` : |